@charset "UTF-8";
@-webkit-keyframes waveHeight {
	0% {
		height: 35px;
	}
	50% {
		height: 65px;
	}
	100% {
		height: 35px;
	}
}
@keyframes waveHeight {
	0% {
		height: 35px;
	}
	50% {
		height: 65px;
	}
	100% {
		height: 35px;
	}
}
@-webkit-keyframes waveHeightSP {
	0% {
		height: 15px;
	}
	50% {
		height: 35px;
	}
	100% {
		height: 15px;
	}
}
@keyframes waveHeightSP {
	0% {
		height: 15px;
	}
	50% {
		height: 35px;
	}
	100% {
		height: 15px;
	}
}
@-webkit-keyframes wavePosition {
	0% {
		background-position: 0 0;
	}
	50% {
		background-position: 600px 0;
	}
	100% {
		background-position: 1200px 0;
	}
}
@keyframes wavePosition {
	0% {
		background-position: 0 0;
	}
	50% {
		background-position: 600px 0;
	}
	100% {
		background-position: 1200px 0;
	}
}
@-webkit-keyframes wavePositionSP {
	0% {
		background-position: 0 0;
	}
	50% {
		background-position: 200px 0;
	}
	100% {
		background-position: 400px 0;
	}
}
@keyframes wavePositionSP {
	0% {
		background-position: 0 0;
	}
	50% {
		background-position: 200px 0;
	}
	100% {
		background-position: 400px 0;
	}
}
.gHeadInfo::after {
	display: none;
}
.gBody {
	padding-top: 120px;
	margin-top: -120px;
}
.footBnr {
	border-top: 2px solid #0B4382;
	padding: 30px 0;
}
.footBnr_inner {
	max-width: 1140px;
}
.footBnr_list {
	list-style: none;
	display: flex;
}
.footBnr_list > li {
	width: 16%;
	margin-left: 0.8%;
}
.footBnr_list > li:first-child {
	margin-left: 0;
}
.footBnr_list > li:last-child {}
.footBnr_list > li:nth-child(2n+1) {}
.footBnr_list > li:nth-child(n+3) {}
.footBnr_list > li > a {
	display: block;
	text-decoration: none;
	color: inherit;
	transition-duration: .3s;
	transition-property: opacity;
}
.footBnr_list > li > a::before {
	content: "";
}
.footBnr_list > li > a::after {
	content: "";
}
.footBnr_list > li > a > img {
	display: block;
	max-width: 100%;
	height: auto;
}
.areaInfo {}
.areaInfo_cols {
	display: flex;
	height: 300px;
}
.areaInfo_col {
	width: 25%;
}
.areaInfo_col-no1 {
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 0 20px;
}
.areaInfo_col-hasBox {
	display: block;
	padding: 0;
}
.areaInfo_tweetWrap {
	max-height: 268px;
	overflow: auto;
	width: 100%;
}
.areaInfo_col-no2 {
	box-sizing: border-box;
	padding: 20px 20px;
}
.areaInfo_tripWrap {
	overflow: auto;
	height: 260px;
}
.areaInfo_col-no3 {}
.event {
	background: #FFBC00;
}
.event_cols {
	display: flex;
	min-height: 300px;
}
.event_col {}
.event_col-no1 {
	width: 25%;
}
.event_col-no2 {
	width: 75%;
	box-sizing: border-box;
	padding: 10px;
}
.event_slideWrap {
	background: #fff;
	padding: 20px 5px;
	height: 100%;
	box-sizing: border-box;
}
.event_slide {
	font-size: 0;
	padding: 0 25px;
	opacity: 0;
	transition-duration: .3s;
	transition-property: opacity;
}
.event_slide.slick-initialized {
	opacity: 1;
}
.event_item {}
.event_item > a {
	display: block;
	text-decoration: none;
	color: inherit;
	max-width: 240px;
	margin: 0 auto;
	outline: none;
	padding: 0 5px;
}
.event_item > a::before {
	content: "";
}
.event_item > a::after {
	content: "";
}
.event_image {
	padding-bottom: 62.5%;
	background-size: cover;
	background-repeat: no-repeat;
	transition-duration: .3s;
	transition-property: opacity;
	margin-bottom: 10px;
	border: solid 1px #ccc;
}
.event_image > img {
	display: none;
}
.event_date {
	font-size: 14px;
	margin: 7px 0 6px;
}
.event_name {
	color: #0099D6;
	line-height: 1.5;
	text-decoration: underline;
	font-size: 16px;
}
.event_controller {
	width: 48px;
	height: 48px;
	position: absolute;
	z-index: 10;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block;
}
.event_controller-prev {
	left: 0;
}
.event_controller-prev::before {
	content: "";
	width: 12px;
	height: 12px;
	border: 2px solid #0099D6;
	display: block;
	box-sizing: border-box;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-right-color: transparent;
	border-top-color: transparent;
	position: absolute;
	z-index: 1;
	left: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
	transition-duration: .3s;
	transition-property: border-color, color;
}
.event_controller-next {
	right: 0;
}
.event_controller-next::before {
	content: "";
	width: 12px;
	height: 12px;
	border: 2px solid #0099D6;
	display: block;
	box-sizing: border-box;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-left-color: transparent;
	border-bottom-color: transparent;
	position: absolute;
	z-index: 1;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
	transition-duration: .3s;
	transition-property: border-color, color;
}
.news {
	background: #0099D6;
}
.news_cols {
	display: flex;
	height: 300px;
}
.news_col {}
.news_col-no1 {
	width: 25%;
}
.news_col-no2 {
	width: 75%;
	box-sizing: border-box;
	padding: 10px 10px;
	display: flex;
	flex-direction: column;
}
.news_tabList {
	list-style: none;
	display: flex;
	overflow: auto;
}
.news_tabList > li {
	margin-left: 5px;
}
.news_tabList > li:first-child {
	margin-left: 0;
}
.news_tabList > li:last-child {}
.news_tabList > li:nth-child(2n+1) {}
.news_tabList > li:nth-child(n+3) {}
.news_tabList > li > a {
	display: flex;
	text-decoration: none;
	height: 40px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: #FFFFFF;
	color: #0B4382;
	font-weight: bold;
	border-bottom: 1px solid #0B4382;
	align-items: center;
	padding: 0 20px;
	transition-duration: .3s;
	transition-property: background-color, color;
	line-height: 1;
	text-align: center;
	justify-content: center;
	white-space: nowrap;
}
.news_tabList > li > a.isCurrent {
	background: #0B4382;
	color: #fff;
}
.news_tabList > li > a::before {
	content: "";
}
.news_tabList > li > a::after {
	content: "";
}
.news_listWrap {
	background: #fff;
	padding: 10px 20px;
	width: 100%;
	box-sizing: border-box;
	flex-grow: 1;
	overflow: hidden;
}
.news_list {
	list-style: none;
	overflow: auto;
	max-height: 220px;
}
.news_list > li {}
.news_list > li:first-child {}
.news_list > li:last-child {}
.news_list > li:nth-child(2n+1) {}
.news_list > li:nth-child(n+3) {}
.news_list > li > a {
	text-decoration: none;
	color: inherit;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #F3F4F4;
	padding: 12px 0;
}
.news_list > li > a::before {
	content: "";
}
.news_list > li > a::after {
	content: "";
}
.news_update {
	white-space: nowrap;
	margin-right: 14px;
}
.news_update > time {}
.news_cat {
	min-width: 80px;
	font-size: 14px;
	height: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	border: 1px solid #0099D6;
	padding: 0 10px;
	color: #0099D6;
	white-space: nowrap;
	margin-right: 13px;
	line-height: 1;
}
.news_name {
	text-decoration: underline;
	color: #0099D6;
}
.areaTop {}
.areaTop_cols {
	display: flex;
	height: 300px;
}
.areaTop_col {
	width: 50%;
}
.areaTop_col-no1 {}
.areaTop_col-no2 {}
.bnr {
	background-color: #00B09C;
	height: 100%;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 600 300' preserveAspectRatio='none' fill='rgb(255,255,255)' fill-opacity='0.2'%3E%3Cpolygon points='0,0 0,100 100,0 '/%3E%3Cpolygon points='183.1,0 0,183.1 0,268.4 268.1,0 '/%3E%3Cpolygon points='350.5,0 50,300.5 132.8,300.5 429.4,0 '/%3E%3C/svg%3E");
	background-size: 100% 100%;
	background-position: 0 0;
	background-repeat: no-repeat;
	box-sizing: border-box;
	overflow: hidden;
}
.bnr_slideWrap {
	position: relative;
	z-index: 1;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.bnr_slide {
	font-size: 0;
	padding: 0 30px;
	opacity: 0;
	transition-duration: .5s;
	transition-property: opacity;
}
.bnr_slide.slick-initialized {
	opacity: 1;
}
.bnr_item {}
.bnr_item > a {
	display: block;
	text-decoration: none;
	color: inherit;
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	max-width: 535px;
	margin: 0 auto;
	outline: none;
}
.bnr_item > a::before {
	content: "";
}
.bnr_item > a::after {
	content: "";
}
.bnr_item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
}
.bnr .slick-dots {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 5px;
}
.bnr .slick-dots > li {}
.bnr .slick-dots > li > button {
	display: block;
	width: 10px;
	font-size: 0;
	height: 10px;
	background: #fff;
	border-radius: 50%;
	border: 8px solid rgba(255, 255, 255, 0);
	background-clip: padding-box;
	box-sizing: content-box;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.bnr .slick-dots > li.slick-active > button {
	background-color: #FFBC00;
}
.bnr_controller {
	width: 48px;
	height: 48px;
	position: absolute;
	z-index: 10;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block;
	-webkit-transform: translateY(-16px);
	transform: translateY(-16px);
}
.bnr_controller-prev {
	left: 0;
}
.bnr_controller-prev::before {
	content: "";
	width: 12px;
	height: 12px;
	border: 2px solid #fff;
	display: block;
	box-sizing: border-box;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-right-color: transparent;
	border-top-color: transparent;
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	transition-duration: .3s;
	transition-property: border-color, color;
}
.bnr_controller:focus::before {
	transform: scale(1.4) rotate(45deg);
}
.bnr_controller-next {
	right: 0;
}
.bnr_controller-next::before {
	content: "";
	width: 13px;
	height: 13px;
	border: 2px solid #fff;
	display: block;
	box-sizing: border-box;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-left-color: transparent;
	border-bottom-color: transparent;
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	transition-duration: .3s;
	transition-property: border-color, color;
}
.visbox {
	position: relative;
	z-index: 1;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.visbox_cols {
	display: flex;
}
.visbox_col {
	width: 25%;
}
.visbox_col-no1 {
	width: 75%;
}
.visbox_col-no2 {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	z-index: 2;
	margin-left: -1px;
}
.visbox_row {
	min-height: 300px;
	width: 100%;
}
.visbox_row-no1 {}
.visbox_row-no2 {
	background: #fff;
}
.vis {
	height: 600px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.vis_slide::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(/assets/img/home/bg-vis@2x.png);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
	transition-delay: 0.5s;
}
.vis_slide.slick-initialized::after {
	opacity: 1;
}
.vis_slide {
	font-size: 0;
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
}
.vis_slide.slick-initialized {
	opacity: 1;
}
.vis_image {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 600px;
}
.vis_image > img {
	display: none;
}
.vis .slick-dots {
	position: absolute;
	z-index: 10;
	bottom: 0;
	left: 0;
	top: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.vis .slick-dots > li {}
.vis .slick-dots > li > button {
	display: block;
	width: 3px;
	font-size: 0;
	height: 50px;
	background: #fff;
	border: 12px solid rgba(255, 255, 255, 0);
	background-clip: padding-box;
	box-sizing: content-box;
	transition-duration: .3s;
	transition-property: background-color, color;
	border-top-width: 3px;
	border-bottom-width: 3px;
	position: relative;
	z-index: 1;
}
.vis .slick-dots > li > button:focus {
	box-shadow: 0 0 5px #fff;
}
.vis .slick-dots > li > button::before {
	content: "";
	display: block;
	border: 4px solid #ffbc00;
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 3px;
	width: 0;
	height: 0;
	margin: auto;
	border-top-color: transparent;
	border-bottom-color: transparent;
	border-right: none;
	opacity: 0;
	transition-duration: .3s;
	transition-property: opacity;
}
.vis .slick-dots > li.slick-active > button::before {
	opacity: 1;
}
.vis .slick-dots > li.slick-active > button {
	background-color: #FFBC00;
}
.visbox_svgWrap {
	position: absolute;
	z-index: 10;
	bottom: -2px;
	width: 100%;
	left: 0;
	height: 65px;
	-webkit-animation-name: waveHeight, wavePosition;
	animation-name: waveHeight, wavePosition;
	-webkit-animation-duration: 4s, 12s;
	animation-duration: 4s, 12s;
	-webkit-animation-fill-mode: backwards;
	animation-fill-mode: backwards;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	background-repeat: repeat-x;
	background-position: 0 0;
	background-size: 1200px 100%;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgb(255,255,255)' viewBox='0 0 1200 65' preserveAspectRatio='none'%3E%3Cpath d='M682.8,23.6C349.7-29.5,0,23.6,0,23.6V65h1200V23.6C922.7,71.5,682.8,23.6,682.8,23.6z'/%3E%3C/svg%3E");
	background-image: url(/assets/img/home/bg-wave@2x.png);
}
.visbox_svgWrap.isPaused {
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
.visbox_svg {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	fill: #fff;
	display: none;
}
.vis_catch {
	font-size: 36px;
	line-height: 1.2;
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	white-space: nowrap;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #fff;
	font-weight: bold;
	text-align: center;
	opacity: 0;
	transition-duration: 1s;
	transition-property: opacity;
	transition-delay: 1s;
}
.vis_slide.slick-initialized + .vis_catch {
	opacity: 1;
}
.search {
	overflow: hidden;
}
.search_list {
	list-style: none;
	border-bottom: 1px solid #0B4382;
	display: flex;
}
.search_list > li {
	width: 50%;
}
.search_list > li:first-child {}
.search_list > li:last-child {}
.search_list > li:nth-child(2n + 1) {}
.search_list > li:nth-child(n + 3) {}
.search_list > li > button {
	display: block;
	height: 55px;
	text-align: center;
	width: 100%;
	font-weight: bold;
	color: #B4B4B4;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.search_list > li > button.isCurrent {
	background: #0B4382;
	color: #fff;
}
.search_list > li > button.isCurrent:focus {
	text-shadow: 0 0 8px #fff;
	color: #fff;
}
.search_list > li > button:focus {
	text-shadow: 0 0 7px rgba(5, 134, 204, 0.5);
	color: #0164a6;
}
.search_list > li > button::before {
	content: "";
}
.search_list > li > button::after {
	content: "";
}
.search_content {
	padding: 10px 20px 10px;
	display: none;
	flex-direction: column;
	height: 244px;
	box-sizing: border-box;
	justify-content: center;
}
.search_content.isCurrent {
	display: flex;
}
.search_selWrap {
	display: flex;
	padding: 5px;
	border-radius: 50px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.search_selWrap-single {
	flex-grow: 1;
	padding: 0;
	padding-left: 20px;
}
.search_selWrap::before {
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	right: 15px;
	margin-top: auto;
	margin-bottom: auto;
	border: 2px solid #0099D6;
	width: 6px;
	height: 6px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	border-bottom-color: transparent;
	border-left-color: transparent;
}
.search_selFrame {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #E7EBF0;
	box-sizing: border-box;
	border-radius: 50px;
}
.search_selWrap > select {
	display: block;
	flex-grow: 1;
	margin: 0;
	padding: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: 0 0;
	outline: 0;
	border: 0;
	border-right: 26px solid rgba(0, 0, 0, 0);
	position: relative;
	z-index: 2;
}
.search_selWrap > select:focus + .search_selFrame {
	border-color: #0086CD;
	box-shadow: 0 0 4px #0099D6;
}
.search_selWrap > select::-ms-expand {
	display: none;
}
.search_selWrap-single > select {
	height: 48px;
	line-height: 48px;
}
.search_selWrap > select > option {}
.search_selLabel {
	width: 40px;
	height: 40px;
	background: #0065A6;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 20px;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	min-width: 40px;
	margin-right: 10px;
}
.search_selLabel-arrival {
	background-color: #E73F4B;
}
.search_changeBtn {
	display: block;
	width: 36px;
	height: 36px;
	margin: 0 auto;
}
.search_changeBtn:focus {
	text-shadow: 0 0 4px #0099D6;
}
.search_changeBtn::before {
	content: "";
}
.search_changeBtn::after {
	content: "";
}
.search_changeBtn > .icon {
	display: block;
	color: #0099D6;
	transition-duration: .3s;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
}
.search_areaInput {}
.search_submitBtn {
	display: block;
	max-width: 230px;
	margin: 15px auto 0;
}
.search_submitBtn::before {
	content: "";
}
.search_submitBtn::after {
	content: "";
}
.search_submitBtn > .icon {}
.search_inputWrap {
	display: flex;
	align-items: center;
	margin-bottom: 13px;
}
.search_inputLabel {
	font-weight: bold;
	min-width: 2em;
	white-space: nowrap;
	margin-right: 10px;
}
.search_lblWrap {
	display: flex;
	flex-wrap: wrap;
}
.search_lbl {
	font-size: 14px;
	white-space: nowrap;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-right: 10px;
}
.search_lbl:last-child {
	margin-right: 0;
}
.search_lbl > input {}
.search_lbl > i {}
.search_text {
	font-size: 14px;
	line-height: 1.4;
}
.search_text > a {}
.search_text > a::before {
	content: "";
}
.search_text > a::after {
	content: "";
}
.vis_catch_line > [data-char] {
	display: inline-block;
	width: 0;
	overflow: hidden;
	transition-property: width;
	transition-duration: 0s;
}
.vis_catch_line > [data-char="load"] {
	width: 1em;
}
.mWrap {
	margin: 30px 0;
}
.mWrap_inner {}
.bnr_item_img {
	width: 535px;
	height: 221px;
	background-color: #fff;
	max-width: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	z-index: 1;
	transition-duration: .3s;
	transition-property: transform;
}
.bnr_item_img > .icon {
	display: block;
	position: absolute;
	z-index: 100;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: rgba(255, 255, 255, 0.9);
	font-size: 70px;
}
.TA_selfserveprop {}
.TA_selfserveprop > img {
	display: none;
}
.widSSPnarrow {
	width: 100% !important;
}
.topNews {
	background-color: #0099D6;
	padding: 15px 0;
}
.topNews[data-color="黄"] {
	background-color: #ffdd7e;
}
.topNews[data-color="青"] {
	background-color: #0099D6;
}
.topNews[data-color="赤"] {
	background-color: #E73F4B;
}
.topNews[data-color="緑"] {
	background-color: #00B09C;
}
.topNews_inner {
	max-width: 1140px;
}
.topNews_cols {
	display: flex;
	background-color: #fff;
	border-radius: 10px;
	padding: 15px 15px;
	justify-content: space-between;
}
.topNews_col {}
.topNews_col-no1 {
	padding-top: 3px;
	width: 92px;
}
.topNews_title {
	height: 29px;
	font-size: 16px;
	border: 1px solid #0B4382;
	border-radius: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	min-width: 92px;
	padding: 0 10px;
	white-space: nowrap;
}
.topNews_col-no2 {
	width: calc(100% - 125px);
}
.topNews_areaText {
	display: flex;
}
.topNews_text {
	flex-grow: 1;
}
.topNews_image {
	min-width: 230px;
	margin-left: 20px;
	width: 230px;
}
.topNews_image > img {
	height: auto;
	width: 100%;
}
.topNews_image > a {
	display: block;
	transition-duration: .3s;
	transition-property: opacity;
}
.topNews_image > a > img {
	height: auto;
	width: 100%;
}
@media screen and (min-width:1000px) {
	.topNews_image > a:hover {
		opacity: .7;
	}
	.footBnr_list > li > a:hover {
		opacity: .7;
	}
	.event_item > a:hover {}
	a:hover .event_image {
		opacity: .7;
	}
	a:hover .event_name {
		text-decoration: none;
	}
	.event_controller-prev:hover::before {
		border-left-color: #0065A6;
		border-bottom-color: #0065A6;
	}
	.event_controller-next:hover::before {
		border-right-color: #0065A6;
		border-top-color: #0065A6;
	}
	.news_tabList > li > a:hover {
		background: #0B4382;
		color: #fff;
	}
	.news_list > li > a:hover {}
	a:hover .news_name {
		text-decoration: none;
	}
	.bnr_item > a:hover > img {
		-webkit-transform: scale(0.95);
		transform: scale(0.95);
	}
	.bnr .slick-dots > li > button:hover {
		background-color: #FFBC00;
	}
	.bnr_controller-prev:hover::before {
		border-left-color: #FFBC00;
		border-bottom-color: #FFBC00;
	}
	.bnr_controller-next:hover::before {
		border-right-color: #FFBC00;
		border-top-color: #FFBC00;
	}
	.vis .slick-dots > li > button:hover {
		background-color: #FFBC00;
	}
	.search_list > li > button:hover {
		background: #0B4382;
		color: #fff;
	}
	.search_changeBtn:hover {}
	.search_changeBtn:hover > .icon {
		-webkit-transform: rotateX(180deg);
		transform: rotateX(180deg);
	}
	.search_submitBtn:hover {}
	.search_text > a:hover {}
	a:hover .bnr_item_img {
		transform: scale(0.95);
	}
}
@media screen and (max-width: 1199px) {
	.search_content {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media screen and (max-width: 1099px) {
	.search_text {
		font-size: 12px;
	}
	.search_lbl {
		font-size: 13px;
		margin-right: 5px;
	}
}
@media screen and (max-width: 999px) {
	.footBnr {}
	.footBnr_inner {}
	.footBnr_list {}
	.footBnr_list > li {}
	.footBnr_list > li:first-child {}
	.footBnr_list > li:last-child {}
	.footBnr_list > li:nth-child(2n + 1) {}
	.footBnr_list > li:nth-child(n + 3) {}
	.footBnr_list > li > a {}
	.footBnr_list > li > a::before {}
	.footBnr_list > li > a::after {}
	.footBnr_list > li > a > img {}
	.areaInfo {}
	.areaInfo_cols {
		flex-wrap: wrap;
		height: auto;
	}
	.areaInfo_col {
		width: 50%;
	}
	.areaInfo_col-no1 {
		padding: 15px;
	}
	.areaInfo_tweetWrap {}
	.areaInfo_col-no2 {}
	.areaInfo_col-no3 {}
	.event {}
	.event_cols {
		min-height: 0;
	}
	.event_col {
		width: 50%;
	}
	.event_col-no1 {}
	.event_col-no2 {}
	.event_slideWrap {
		padding: 20px 0px;
	}
	.event_slide {
		padding: 0 20px;
	}
	.event_slide.slick-initialized {}
	.event_item {}
	.event_item > a {}
	.event_item > a::before {}
	.event_item > a::after {}
	.event_image {}
	.event_image > img {}
	.event_date {
		font-size: 12px;
	}
	.event_name {
		font-size: 14px;
	}
	.event_controller {}
	.event_controller-prev {}
	.event_controller-prev::before {}
	.event_controller-next {}
	.event_controller-next::before {}
	.news {}
	.news_cols {
		display: block;
		height: auto;
	}
	.news_col {
		width: auto;
	}
	.news_col-no1 {}
	.news_col-no2 {}
	.news_tabList {}
	.news_tabList > li {}
	.news_tabList > li:first-child {}
	.news_tabList > li:last-child {}
	.news_tabList > li:nth-child(2n + 1) {}
	.news_tabList > li:nth-child(n + 3) {}
	.news_tabList > li > a {}
	.news_tabList > li > a.isCurrent {}
	.news_tabList > li > a::before {}
	.news_tabList > li > a::after {}
	.news_listWrap {}
	.news_list {}
	.news_list > li {}
	.news_list > li:first-child {}
	.news_list > li:last-child {}
	.news_list > li:nth-child(2n + 1) {}
	.news_list > li:nth-child(n + 3) {}
	.news_list > li > a {}
	.news_list > li > a::before {}
	.news_list > li > a::after {}
	.news_update {}
	.news_update > time {}
	.news_cat {}
	.news_name {}
	.areaTop {}
	.areaTop_cols {
		height: auto;
	}
	.areaTop_col {}
	.areaTop_col-no1 {}
	.areaTop_col-no2 {}
	.bnr {}
	.bnr_slideWrap {}
	.bnr_slide {}
	.bnr_item {}
	.bnr_item > a {}
	.bnr_item > a::before {}
	.bnr_item > a::after {}
	.bnr_item > a > img {}
	.bnr .slick-dots {}
	.bnr .slick-dots > li {}
	.bnr .slick-dots > li > button {}
	.bnr .slick-dots > li.slick-active > button {}
	.bnr_controller {}
	.bnr_controller-prev {}
	.bnr_controller-prev::before {
		right: auto;
		left: 10px;
	}
	.bnr_controller-next {}
	.bnr_controller-next::before {
		left: auto;
		right: 10px;
	}
	.visbox {}
	.visbox_cols {
		display: block;
	}
	.visbox_col {
		width: auto;
	}
	.visbox_col-no1 {
		position: relative;
		z-index: 1;
	}
	.visbox_col-no2 {
		display: flex;
		margin: 0;
	}
	.visbox_row {
		width: 50%;
		min-height: 0;
	}
	.visbox_row-no1 {}
	.visbox_row-no2 {}
	.vis {}
	.vis::after {}
	.vis_slide {}
	.vis_image {}
	.vis_image > img {}
	.vis .slick-dots {}
	.vis .slick-dots > li {}
	.vis .slick-dots > li > button {}
	.vis .slick-dots > li > button::before {}
	.vis .slick-dots > li.slick-active > button::before {}
	.vis .slick-dots > li.slick-active > button {}
	.visbox_svgWrap {}
	.visbox_svg {}
	.vis_catch {}
	.search {}
	.search_list {}
	.search_list > li {}
	.search_list > li:first-child {}
	.search_list > li:last-child {}
	.search_list > li:nth-child(2n + 1) {}
	.search_list > li:nth-child(n + 3) {}
	.search_list > li > button {}
	.search_list > li > button.isCurrent {}
	.search_list > li > button::before {}
	.search_list > li > button::after {}
	.search_content {}
	.search_content.isCurrent {}
	.search_selWrap {}
	.search_selWrap-single {}
	.search_selWrap::before {}
	.search_selWrap > select {}
	.search_selWrap > select::-ms-expand {}
	.search_selWrap-single > select {}
	.search_selWrap > select > option {}
	.search_selLabel {}
	.search_selLabel-arrival {}
	.search_changeBtn {}
	.search_changeBtn::before {}
	.search_changeBtn::after {}
	.search_changeBtn > .icon {}
	.search_areaInput {}
	.search_submitBtn {}
	.search_submitBtn::before {}
	.search_submitBtn::after {}
	.search_submitBtn > .icon {}
	.search_inputWrap {}
	.search_inputLabel {}
	.search_lblWrap {}
	.search_lbl {}
	.search_lbl:last-child {}
	.search_lbl > input {}
	.search_lbl > i {}
	.search_text {}
	.search_text > a {}
	.search_text > a::before {}
	.search_text > a::after {}
	.mWrap {}
	.mWrap_inner {}
	.bnr_item_img {}
	.topNews {}
	.topNews_inner {}
	.topNews_cols {}
	.topNews_col {}
	.topNews_col-no1 {}
	.topNews_title {
		font-size: 14px;
	}
	.topNews_col-no2 {}
	.topNews_areaText {}
	.topNews_text {}
	.topNews_image {
		min-width: 180px;
		width: 180px;
		margin-left: 15px;
	}
	.topNews_image > img {}
	.topNews_image > a {}
	.topNews_image > a > img {}
}
@media screen and (max-width: 767px) {
	.footBnr {
		padding: 25px 0;
		border-top: none;
	}
	.footBnr_inner {}
	.footBnr_list {
		flex-wrap: wrap;
		max-width: 350px;
		margin: 0 auto;
	}
	.footBnr_list > li {
		width: 49%;
		margin: 2px;
	}
	.footBnr_list > li:first-child {}
	.footBnr_list > li:last-child {}
	.footBnr_list > li:nth-child(2n + 1) {
		margin-left: 0;
	}
	.footBnr_list > li:nth-child(n + 3) {}
	.footBnr_list > li > a {}
	.footBnr_list > li > a::before {}
	.footBnr_list > li > a::after {}
	.footBnr_list > li > a > img {}
	.areaInfo {}
	.areaInfo_cols {
		display: block;
	}
	.areaInfo_col {
		width: auto;
		height: 180px;
	}
	.areaInfo_col-no1 {
		height: auto;
	}
	.areaInfo_tweetWrap {}
	.areaInfo_col-no2 {
		height: auto;
	}
	.areaInfo_col-no3 {}
	.event {}
	.event_cols {
		display: block;
	}
	.event_col {
		width: auto;
	}
	.event_col-no1 {
		height: 180px;
	}
	.event_col-no2 {}
	.event_slideWrap {}
	.event_slide {}
	.event_slide.slick-initialized {}
	.event_item {}
	.event_item > a {}
	.event_item > a::before {}
	.event_item > a::after {}
	.event_image {}
	.event_image > img {}
	.event_date {}
	.event_name {}
	.event_controller {}
	.event_controller-prev {}
	.event_controller-prev::before {}
	.event_controller-next {}
	.event_controller-next::before {}
	.news {}
	.news_cols {}
	.news_col {}
	.news_col-no1 {}
	.news_col-no2 {}
	.news_tabList {}
	.news_tabList > li {
		flex-grow: 1;
	}
	.news_tabList > li:first-child {}
	.news_tabList > li:last-child {}
	.news_tabList > li:nth-child(2n + 1) {}
	.news_tabList > li:nth-child(n + 3) {}
	.news_tabList > li > a {
		font-size: 12px;
		padding: 0 10px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	.news_tabList > li > a.isCurrent {}
	.news_tabList > li > a::before {}
	.news_tabList > li > a::after {}
	.news_listWrap {
		padding: 10px 10px;
	}
	.news_list {}
	.news_list > li {}
	.news_list > li:first-child {}
	.news_list > li:last-child {}
	.news_list > li:nth-child(2n + 1) {}
	.news_list > li:nth-child(n + 3) {}
	.news_list > li > a {
		flex-wrap: wrap;
		padding: 10px 0px;
	}
	.news_list > li > a::before {}
	.news_list > li > a::after {}
	.news_update {
		font-size: 12px;
	}
	.news_update > time {}
	.news_cat {
		font-size: 11px;
		min-width: 70px;
	}
	.news_name {
		font-size: 12px;
		width: 100%;
		margin-top: 5px;
	}
	.areaTop {}
	.areaTop_cols {
		display: block;
	}
	.areaTop_col {
		width: auto;
	}
	.areaTop_col-no1 {}
	.areaTop_col-no2 {
		height: 180px;
	}
	.bnr {
		height: auto;
		padding: 20px 0 15px;
	}
	.bnr_slideWrap {
		-webkit-transform: none;
		transform: none;
	}
	.bnr_slide {}
	.bnr_item {}
	.bnr_item > a {}
	.bnr_item > a::before {}
	.bnr_item > a::after {}
	.bnr_item > a > img {}
	.bnr .slick-dots {}
	.bnr .slick-dots > li {}
	.bnr .slick-dots > li > button {}
	.bnr .slick-dots > li.slick-active > button {}
	.bnr_controller {}
	.bnr_controller-prev {}
	.bnr_controller-prev::before {}
	.bnr_controller-next {}
	.bnr_controller-next::before {}
	.visbox {}
	.visbox_cols {}
	.visbox_col {}
	.visbox_col-no1 {}
	.visbox_col-no2 {
		display: block;
	}
	.visbox_row {
		width: auto;
	}
	.visbox_row-no1 {}
	.visbox_row-no2 {}
	.vis {
		height: 376px;
	}
	.vis_slide::after {
		background-size: 120% auto;
	}
	.vis_slide {}
	.vis_image {
		height: 376px;
	}
	.vis_image > img {}
	.vis .slick-dots {}
	.vis .slick-dots > li {}
	.vis .slick-dots > li > button {}
	.vis .slick-dots > li > button::before {}
	.vis .slick-dots > li.slick-active > button::before {}
	.vis .slick-dots > li.slick-active > button {}
	.visbox_svgWrap {
		background-size: 400px 100%;
		height: 32px;
		-webkit-animation-name: waveHeightSP, wavePositionSP;
		animation-name: waveHeightSP, wavePositionSP;
	}
	.visbox_svg {}
	.vis_catch {
		font-size: 26px;
		line-height: 1.5;
		padding-left: 19px;
	}
	.search {}
	.search_list {}
	.search_list > li {}
	.search_list > li:first-child {}
	.search_list > li:last-child {}
	.search_list > li:nth-child(2n + 1) {}
	.search_list > li:nth-child(n + 3) {}
	.search_list > li > button {}
	.search_list > li > button.isCurrent {}
	.search_list > li > button::before {}
	.search_list > li > button::after {}
	.search_content {
		padding: 15px;
		height: auto;
	}
	.search_content.isCurrent {}
	.search_selWrap {}
	.search_selWrap-single {}
	.search_selWrap::before {}
	.search_selWrap > select {
		font-size: 16px;
	}
	.search_selWrap > select::-ms-expand {}
	.search_selWrap-single > select {}
	.search_selWrap > select > option {}
	.search_selLabel {}
	.search_selLabel-arrival {}
	.search_changeBtn {}
	.search_changeBtn::before {}
	.search_changeBtn::after {}
	.search_changeBtn > .icon {}
	.search_areaInput {}
	.search_submitBtn {}
	.search_submitBtn::before {}
	.search_submitBtn::after {}
	.search_submitBtn > .icon {}
	.search_inputWrap {}
	.search_inputLabel {}
	.search_lblWrap {}
	.search_lbl {}
	.search_lbl:last-child {}
	.search_lbl > input {}
	.search_lbl > i {}
	.search_text {}
	.search_text > a {}
	.search_text > a::before {}
	.search_text > a::after {}
	.mWrap {
		margin: 20px 0;
	}
	.mWrap_inner {}
	.bnr_item_img {
		height: 35vw;
	}
	.bnr_item_img > .icon {
		font-size: 50px;
	}
	.areaInfo_tripWrap {
		height: auto;
	}
	.topNews {
		padding: 15px 0;
	}
	.topNews_inner {}
	.topNews_cols {
		display: block;
		border-radius: 5px;
	}
	.topNews_col {}
	.topNews_col-no1 {
		width: auto;
		padding: 0;
		margin-bottom: 10px;
	}
	.topNews_title {}
	.topNews_col-no2 {
		width: auto;
	}
	.topNews_areaText {
		display: block;
	}
	.topNews_text {}
	.topNews_image {
		min-width: 0;
		width: auto;
		margin: 10px auto 0;
		max-width: 300px;
	}
	.topNews_image > img {}
	.topNews_image > a {}
	.topNews_image > a > img {}
}
@media screen and (max-width: 374px) {
	.news_tabList > li > a {
		font-size: 11px;
	}
}
